/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
    padding: 1em;
    width: auto;
}
.cse .gsc-control-wrapper-cse,
.gsc-control-wrapper-cse {
    width: 15%;
}
.cse .gsc-branding,
.gsc-branding {
    display: none;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
    background-color: #0F99E3;
    border: 1px solid #ffffff;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
    border: block;
}
table.gsc-search-box td.gsc-input {
    padding: 0;
    float: left;
    height: 45px;
    width: 100%;
    margin: 0;
    border:none;
    background-color: #0F99E3;
    color: #fff;
}
div.gsc-input-box {
    height: 45px;
}
input.gsc-input {
    border-color: #D9D9D9;
    font-size: 13px;
    margin: 0;
    border:none;
    background-color: #0F99E3;
    color: #fff;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
    font-family: inherit;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0 8px;
    height: 20px;
    width: 45px;
    background-color: #0F99E3;
    border: 1px solid #666;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    background-position: -36px -88px;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
    border-bottom: none;
    color: #666666;
    background-color: #e9e9e9;
    border: 1px solid;
    border-color: #e9e9e9;
    border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
    background-color: #FFFFFF;
    border: 1px solid;
    border-top: 2px solid;
    border-color: #e9e9e9;
    border-top-color: #FF9900;
    border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
    margin-top: 1em;
    border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
    border: 1px solid;
    border-color: #ffffff;
    margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
    border: 1px solid;
    border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gsc-webResult.gsc-result.gsc-promotion,
.gsc-webResult.gsc-result.gsc-promotion {
    background-color: #FFFFFF;
    border-color: #0F99E3;
}
/* Promotion links */
.cse .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.cse .gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.cse .gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
    color: #333333;
}
.cse .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.cse .gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.cse .gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
    color: #333333;
}
.cse .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.cse .gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.cse .gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
    color: #333333;
}
.cse .gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.cse .gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.cse .gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
    color: #333333;
}
/* Promotion snippet */
.cse .gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.cse .gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.cse .gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
    color: #000000;
}
/* Promotion url */
.cse .gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
    color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
    background: #EEE;
}
.gsc-completion-container {
    font-family: Arial, sans-serif;
    font-size: 13px;
    background: white;
    border: 1px solid #CCC;
    border-top-color: #D9D9D9;
    margin-left: 0;
    margin-right: 0;
    /* The top, left, and width are set in JavaScript. */
}
.gsc-completion-title {
    color: #0F99E3;
}
.gsc-completion-snippet {
    color: #000000;
}

/* Full URL */
.gs-webResult div.gs-visibleUrl-short,
.gs-promotion div.gs-visibleUrl-short {
    display: none;
}
.gs-webResult div.gs-visibleUrl-long,
.gs-promotion div.gs-visibleUrl-long {
    display: block;
}

/* Facet box css */
.gsc-context-box {
    font-size: 83%;
    margin-top: 3px;
    border-collapse: collapse;
}

.gsc-context-box .gsc-col {
    padding:1px 0;
    white-space: nowrap;
    vertical-align: middle;
}

.gsc-context-box .gsc-facet-label {
    width: 65px;
    padding-left: 2px;
    text-decoration: underline;
    color: #0F99E3;
    cursor: pointer;
}

.gsc-context-box .gsc-chart {
    width: 32em;
    padding: 3px;
    border-left: 1px solid #6A9CF3;
    border-right: 1px solid #6A9CF3;
}

.gsc-context-box .gsc-top {
    border-top: 1px solid #6A9CF3;
}

.gsc-context-box .gsc-bottom {
    border-bottom: 1px solid #6A9CF3;
}

.gsc-context-box .gsc-chart div {
    background: #6A9CF3;
    height: 9px;
}

.gsc-context-box .gsc-facet-result {
    color: #0F99E3;
    width: 30px;
    text-align: right;
    padding-right: 5px;
}

/* Universal one box css. */
.gsc-usr-group-thumbnail {
    display: inline-block;
    max-width: 72px;
    max-height: 72px;
}
.gsc-usr-group-thumbnail img {
    max-height: 72px;
    overflow: hidden;
}
.gs-webResult .gs-title
.gs-title.gsc-usr-group-heading {
    color: #0F99E3;
    cursor: pointer;
}
.gsc-usr-group {
    min-height: 100px;
    zoom: 1;
    display: block;
    line-height: 1.24;
    margin-top: -7px;
    margin-bottom: -7px;
    margin-left: 20px;
}
.gsc-usr-group-content {
    padding-top: 1px;
    padding-bottom: 3px;
}
.gsc-usr-group-content-thumbnail {
    display: inline-block;
    vertical-align: top;
}
.gsc-usr-group-head-result {
    display: inline-block;
    padding-left: 6px;
}
.gsc-usr-group-snippet {
    width: 100%;
    height: 3.6em;
    overflow: hidden;
}
.gsc-usr-group-content-results {
    font-size: 12px;
    padding-left: 1px;
    width: 80%;
    padding-top: 7px;
}
.gsc-usr-group-head-results {
    display:inline-block;
    font-size: 13px;
    padding-left: 6px;
    width: 80%;
}
.gs-webResult .gs-title
.gs-title.gsc-usr-group-all-results {
    font-size: 11px;
    line-height: 10px;
    color: #333333;
}
.gs-webResult .gs-title
.gs-title.gsc-usr-group-all-results
b {
    font-size: 14px;
    font-weight: 600;
}
.gs-webResult .gs-title
.gs-title.gsc-usr-group-heading
b {
    color: #0F99E3;
}
.gsc-control-searchbox-only {
    position: absolute;
    display: inline-block;
    z-index: 1;
    width: 25%;
    top: 0;
    right: 14px;
    float: left;
    height: 45px;
}
.gsc-control-searchbox-only td{
    background-color: #0F99E3 !important;
    height: 44px;
    line-height: 0.28571em;
}
.gsc-control-searchbox-only tr{
    height: 44px;
}
.gsc-control-searchbox-only .gsc-input input.gsc-input {
    background-color: #0F99E3 !important;
    color: #FFFFFF;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
}

/*custom css starts here*/
.gsc-control-searchbox-only .gsc-input input.gsc-input:focus {
    border-color: #FFFFFF !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 24px;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
    height: 25px !important;
    margin-top: 4px !important;
    min-width: 13px !important;
    width: 68px !important;
    padding: 5px 25px !important;
    padding-bottom: 0;
}

td.gsc-search-button {
    padding: 0;
    position: relative;
}

input.gsc-input::-webkit-input-placeholder {
    color: #FFFFFF;
}

input.gsc-input:-moz-placeholder { /* Firefox 18- */
    color: #FFFFFF;
}

input.gsc-input::-moz-placeholder {  /* Firefox 19+ */
    color: #FFFFFF;
}

input.gsc-input:-ms-input-placeholder {
    color: #FFFFFF;
}

.gs-title a.gs-title{
    color: #007FC5 !important;
    font-size: 1em;
    text-decoration: none !important;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
}

.gs-title {
    font-size: 1.25em !important;
    line-height: normal;
    height: auto !important;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
    text-decoration: none !important;
}

.gs-title b{
    color: #007FC5 !important;
    font-size: 1em !important;
    height: auto !important;
    text-decoration: none !important;
}

div.gsc-webResult.gsc-result{
    padding: 0;
}

.gsc-url-top, .gsc-url-bottom {
    display: none !important;
}

.gs-result .gs-snippet {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
    color: #333333 !important;
    padding-left: 10px;
    font-size: 14px !important;
}

.typography table {
    border-bottom: none;
}

.gsc-above-wrapper-area-container tr {
    border-bottom: 4px solid #0F99E3 !important;
}

.gs-fileFormat {
    padding-left: 10px;
    padding-bottom: 5px;
}

span.gs-fileFormat {
    display: none !important;
}

.gsc-table-result tbody tr:hover {
    border-bottom: 1px solid #D6D6D6 !important;
}

.gsc-resultsHeader {
    display: none;
}

.gsc-above-wrapper-area {
    border: none !important;
}

.gsc-resultsbox-visible {
    border: none !important;
}

@media only screen and (max-width: 800px) {
    .gsc-control-searchbox-only {
        width: 45%;
    }
    .cse input.gsc-search-button:hover {
        border-color: #0F99E3 !important;
        background-color: #0F99E3 !important;
        background-image: none !important;
    }
    .cse input.gsc-search-button:focus {
        border-color: #0F99E3 !important;
        background-color: #0F99E3 !important;
        background-image: none !important;
    }
    .cse input.gsc-search-button, input.gsc-search-button {
        border-color: #0F99E3 !important;
        background-color: #0F99E3 !important;
        background-image: none !important;
    }
    .td.gsc-search-button {
        top: 0 !important;
        height: 45px !important;
    }
    .gsc-input-box {
        border: none !important;
    }
}